
PENGADIAN EMAS - Bug #15886

Android[EMAS][DIRECT DEBIT] After create new DD from burger menu and tap on DONE button,

should navigate back to DD listing

02 March 2023 03:31 PM - yap chekying

Status: Closed Start date: 02 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After create new DD from burger menu and tap on DONE button, should navigate back to DD listing

History

#1 - 02 March 2023 03:49 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02 March 2023 06:43 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 08 March 2023 08:38 AM - yap chekying

- File WhatsApp Video 2023-03-08 at 8.35.58 AM.mp4 added

- Status changed from Assigned to Closed

Files

WhatsApp Video 2023-03-08 at 8.35.58 AM.mp4 1.54 MB 08 March 2023 yap chekying
